body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E7E7E4;
}
td {
	font-family: "ËÎÌå", Arial;
	font-size: 12px;
	line-height: normal;
}
.phigh {
	line-height: 16px;
}

.STYLE4 {color: #666600}
.STYLE5 {color: #666666}
.STYLE8 {color: #D4D0C8}
.STYLE9 {color: #6699CC}
.STYLE10 {color: #6633FF}
.STYLE11 {color: #003399}
.STYLE12 {color: #8D8144}
.STYLE13 {color: #ED1B23}
.STYLE14 {color: #660033}
